
Infrastructure - Task #7201

Story # 7200 (Closed): Integration test coverage for v1-v2 and v2 functionality

Integration test coverage for replication services

2015-06-16 13:04 - Dave Vieglais

Status: Closed Start date: 2015-06-16

Priority: Normal Due date:  

Assignee: Andrei Buium % Done: 100%

Category: d1_replication Estimated time: 0.00 hour

Target version: CCI-2.0.0   

Milestone: None Story Points:  

Product Version:    

Description

History

#1 - 2015-07-14 20:43 - Chris Jones

- Assignee changed from Rob Nahf to Andrei Buium

- Milestone set to None

#2 - 2015-07-15 17:22 - Andrei Buium

- % Done changed from 0 to 30

- Status changed from New to In Progress

Tests have been written that cover the success scenario for MN.updateSystemMetadata -> CN.synchronize -> ... -> MN replication.

#3 - 2015-07-15 17:23 - Andrei Buium

- Status changed from In Progress to Testing

- % Done changed from 30 to 50

Tests written, need to be run in the dev environment once some sync parameters are changed.

#4 - 2015-11-04 15:10 - Andrei Buium

Tests against v2 replication are up to date / working properly and passing against current trunk implementation (11/4/15).

#5 - 2015-11-04 15:11 - Andrei Buium

- translation missing: en.field_remaining_hours set to 0.0

- Status changed from Testing to Closed

- % Done changed from 50 to 100

(Closing task.) Tests against v2 replication are up to date / working properly and passing against current trunk implementation (11/4/15).
